Package twisted :: Package protocols :: Module dns :: Class DNSQueryTimeoutError

[show private | hide private]
[frames | no frames]

## Class DNSQueryTimeoutError

    Exception --+
                |
     TimeoutError --+
                    |
                   DNSQueryTimeoutError

Method Summary
| `__init__(...)`
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:16:36 2003 | http://epydoc.sf.net